body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
}
.contents{
	margin: 20px;
	padding: 20px;
	list-style: none;
	background: #F9F9F9;
	border: 1px solid #ddd;
	border-radius: 5px;
}
.contents li{
    margin-bottom: 10px;
}
.loading-div{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.56);
	z-index: 999;
	display:none;
    z-index: 999999;
}
.loading-div img {
	margin-top: 20%;
	margin-left: 50%;
}

/* Pagination style */
.pagination{margin:0;padding:0; margin-top:15px; float: right;}
.pagination li{
	display: inline;
	padding: 10px 14px 10px 14px;
	margin-right: -1px;
	font: 15px/20px Arial, Helvetica, sans-serif;
	background: #A22344;
    margin: 1px;
}
.pagination li a{
    text-decoration:none;
    color: #fff !important;
}
.pagination li.first {
}
.pagination li.last {
}
.pagination li:hover{
    color: #333;
}
.pagination li.active{
	color: #333;
    	background: #ccc;

}
.pagination li a:hover{
    color: #333;
}
